apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: sccache-pvc
  namespace: foxhunt
  labels:
    app.kubernetes.io/name: sccache
    app.kubernetes.io/part-of: foxhunt
    app.kubernetes.io/component: ci
spec:
  storageClassName: scw-bssd
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 20Gi
